local fn = _gn(0x6F7794F28C6B2535)
--- Seems to have the same functionality as REGISTER_TEXT_LABEL_TO_SAVE?
-- MISC::_6F7794F28C6B2535(&a_0._f1, "tlPlateText");
-- MISC::_6F7794F28C6B2535(&a_0._f1C, "tlPlateText_pending");
-- MISC::_6F7794F28C6B2535(&a_0._f10B, "tlCarAppPlateText");
-- "tl" prefix sounds like "Text Label"
function Global.RegisterTextLabelToSave_2(name)
	return _in2(fn, _i, _ts(name))
end
